<?php
	include 'conexion.php';



		$id_entrega=$_GET['id_entrega'];

$query="DELETE FROM `entrega` WHERE `id_entrega`= '$id_entrega'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>